@charset "UTF-8";
/*----------------------------------------------------
    Interview
----------------------------------------------------*/

/* sec01
---------------------------*/
#sec01{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
#sec01 .select_ttl {
    font-size: 28px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 2rem;
}
#sec01 .select_ttl span{
    font-size: 128%;
    color: #029944;
}
#sec01 .select_arrow {
    text-align: center;
    margin-bottom: 2rem;
}
#sec01 .select_arrow img{
    width: 50px;
}
/*#sec01 .select_ttl.icon_check {
    text-align: left;
    background-image: url("../images/base/check_g.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 50px;
    padding: 1rem 0rem 1rem 60px;
    font-size: 24px;
    margin-bottom: 0;
}*/
#sec01 .select_ttl.icon_check {
    text-align: left;
    padding: 1rem 0rem 1rem 3.6rem;
    font-size: 24px;
    margin-bottom: 0;
    position: relative;
}
#sec01 .select_ttl.icon_check::before {
    position: absolute;
    font-family: 'icomoon';
    content: "\e900";
    color: #029944;
    font-size: 200%;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#sec01 .img_area {
    margin-top: 2rem;
}
@media screen and (min-width:768px) and (max-width:991px) {
    #sec01{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    #sec01 .select_ttl.icon_check {
        font-size: 20px;
    }
}
@media screen and (max-width:767px) {
    #sec01{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    #sec01 .select_ttl {
        font-size: 22px;
        margin-bottom: 1rem;
    }
    #sec01 .select_arrow img{
        width: 40px;
    }
    #sec01 .select_ttl.icon_check {
        font-size: 18px;
    }
}
/* sec02
---------------------------*/
#sec02{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
#sec02 .txt_area {
    margin-bottom: 3rem;
    text-align: center;
}
#sec02 .about_wrap.margin_top {
}
#sec02 .about_wrap.margin_top_m {
}
#sec02 .about_wrap .img_block{
}
#sec02 .about_wrap .txt_block{
    padding: 5% 8%;
    margin: 0 5%;
    box-shadow: 0px 1px 10px 2px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    transform: translateY(-4rem);
    z-index: 10;
    position: relative;
    margin-bottom: -4rem;
}
#sec02 .about_wrap .txt_block .ttl_main_02{
    text-align: left;
    font-size: 24px;
}
#sec02 .about_wrap .txt_block .ttl_main_02 h2{
    border-bottom: 2px solid #029944;
    color: #000;
}
#sec02 .about_wrap .txt_block .ttl_main_02 span{
    color: #029944;
}
#sec02 .about_wrap .txt_block p{
    font-size: 14px;
    line-height: 1.6;
}
@media screen and (min-width:768px) and (max-width:991px) {
    #sec02{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    #sec02 .about_wrap .txt_block .ttl_main_02{
        font-size: 22px;
    }
}
@media screen and (max-width:767px) {
    #sec02{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    #sec02 .about_wrap.margin_top,
    #sec02 .about_wrap.margin_top_m {
        margin-top: 0;
    }
    #sec02 .about_wrap,
    #sec02 .about_wrap {
        margin-bottom: 2rem;
    }
}

/* sec03
---------------------------*/
#sec03{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
#sec03 .btn_link{
    text-align: center;
    margin-top: 3rem;
}
#sec03 .ttl_main_01 .illust01{
    margin-bottom: 1rem;
    width: 14%;
}
@media screen and (min-width:768px) and (max-width:991px) {
    #sec03{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}
@media screen and (max-width:767px) {
    #sec03{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    #sec03 .ttl_main_01 .illust01{
        margin-bottom: 1rem;
        width: 20%;
    }
}

@media (max-width: 767px){
    .row-about-job .masonry-item {
        margin-bottom: 2rem;
    }
}

@media (min-width: 768px) {
    .row-about-job .masonry-item {
        margin-bottom: 4rem;
    }

    .row-about-job .masonry-item:nth-of-type(2) {
        margin-top: 6rem;
    }
}
